<div class="container " id="list-option-admin">
    <div class=" col-sm-offset-9 col-lg-2 col-lg-offset-1"  >
		<ol class="list-option">
			<%= link_to 'Manage Photos', admin_photos_path%>
			<br>
			<%= link_to 'Manage Albums', admin_albums_path %>
			<br>
			<%= link_to 'Manage Users', admin_users_path %>
			<br>
		</ol>
    </div>
</div>